Problema con aggiornamento pacchetti

Italian Forum
Post Reply
Bogio10
Level 1
Level 1
Posts: 1
Joined: Sun Sep 09, 2018 4:13 pm

Problema con aggiornamento pacchetti

Post by Bogio10 » Sat Sep 22, 2018 1:17 pm

Ciao a tutti, sono nuovo nella community e un paio di giorni fa ho notato che il mio Mint Cinnamon 19 riscontra problemi quando cerco di aggiornare i pacchetti, infatti sul gestore aggiornamenti mi compare un messaggio di questo tipo:

Code: Select all

Si è verificato un errore:
W: L'obiettivo Packages (main/binary-amd64/Packages) è configurato molteplici volte in /etc/apt/sources.list.d/chrome.list:1 e /etc/apt/sources.list.d/google-chrome.list:3
W: L'obiettivo Packages (main/binary-all/Packages) è configurato molteplici volte in /etc/apt/sources.list.d/chrome.list:1 e /etc/apt/sources.list.d/google-chrome.list:3
W: L'obiettivo Translations (main/i18n/Translation-it_IT) è configurato molteplici volte in /etc/apt/sources.list.d/chrome.list:1 e /etc/apt/sources.list.d/google-chrome.list:3
W: L'obiettivo Translations (main/i18n/Translation-it) è configurato molteplici volte in /etc/apt/sources.list.d/chrome.list:1 e /etc/apt/sources.list.d/google-chrome.list:3
W: L'obiettivo Translations (main/i18n/Translation-en) è configurato molteplici volte in /etc/apt/sources.list.d/chrome.list:1 e /etc/apt/sources.list.d/google-chrome.list:3
W: L'obiettivo DEP-11 (main/dep11/Components-amd64.yml) è configurato molteplici volte in /etc/apt/sources.list.d/chrome.list:1 e /etc/apt/sources.list.d/google-chrome.list:3
W: L'obiettivo DEP-11 (main/dep11/Components-all.yml) è configurato molteplici volte in /etc/apt/sources.list.d/chrome.list:1 e /etc/apt/sources.list.d/google-chrome.list:3
W: L'obiettivo CNF (main/cnf/Commands-amd64) è configurato molteplici volte in /etc/apt/sources.list.d/chrome.list:1 e /etc/apt/sources.list.d/google-chrome.list:3
W: L'obiettivo CNF (main/cnf/Commands-all) è configurato molteplici volte in /etc/apt/sources.list.d/chrome.list:1 e /etc/apt/sources.list.d/google-chrome.list:3
A quanto riesco a capire mi sembra che ci sia un problema di configurazione, ma date le mie limitate capacità non so come intervenire. Qualcuno può aiutarmi? Grazie in anticipo.
Last edited by Moem on Sat Sep 22, 2018 1:29 pm, edited 1 time in total.
Reason: Swapped the quote tags out for code tags; the code tags retain some formatting that make your output easier to read.

desperados
Level 3
Level 3
Posts: 147
Joined: Wed Apr 13, 2016 1:57 am

Re: Problema con aggiornamento pacchetti

Post by desperados » Thu Oct 04, 2018 9:38 am

posta il contenuto di quei 2 file

stefanoful
Level 1
Level 1
Posts: 47
Joined: Thu Jun 01, 2017 10:24 am
Location: Rome
Contact:

Re: Problema con aggiornamento pacchetti

Post by stefanoful » Mon Oct 22, 2018 8:35 am

Ciao Bogio, sicuramente hai inserito 2 sourcelist file con delle righe duplicate.

Come indicato da Desperados, posta il contenuto dei 2 file, facendo il comando

Code: Select all

cat /etc/apt/sources.list.d/chrome.list
cat /etc/apt/sources.list.d/google-chrome.list
Quasi sicuramente hai aggiunto 2 volte il repository di google chrome. Se il contenuto dei 2 file fosse uguale, puoi eliminarne 1 e effettuare nuovamente update

Code: Select all

 apt update
 
Per un supporto maggiore, puoi contattarci al gruppo Telegram https://t.me/LinuxMintItalia
System & Database Administrator MySQL
https://t.me/LinuxMintItalia linuxhub.it

Post Reply

Return to “Italiano (Italian)”